cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
314
Views
0
Helpful
2
Replies
Highlighted
Beginner

3rd party server specs-based

Hi All

                  

I’m looking at the requirements for 3rd party servers specs based, the below link shows support ESXi version for CUCM, however it doesn’t mention 9.1(x) for CUCM at all?

Is it likely that Cisco just haven’t updated the doc yet?

http://docwiki.cisco.com/wiki/Unified_Communications_VMWare_Requirements

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Master

Yes, it is definitely supported, sometimes these docs are little behind :-)

Chris

View solution in original post

2 REPLIES 2
Highlighted
Hall of Fame Master

Yes, it is definitely supported, sometimes these docs are little behind :-)

Chris

View solution in original post

Highlighted

Thanks Chris

Content for Community-Ad